{
    "romFileName": "TI1AQ.md",
    "romCore": "BEMUEV",
    "romLaunchType": "BLASTEM",
    "romTitle": "Space Invaders '91",
    "romPlatform": "Sega Genesis",
    "romGenre": "Shoot 'em up",
    "romReleaseDate": "1991",
    "romPlayers": 1,
    "romDescription": "Description not in use",
    "romMapping": {
        "a": "Use item",
        "b": "Fire",
        "x": "Fire",
        "y": "NULL",
        "dpad": "Control cannon",
        "select": "NULL",
        "start": "Start/Pause",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
